BODY {
	font-family:"Microsoft YaHei",Arial,simsun;font-size:14px;line-height:1.5;
}
DIV {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
OL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.logo H1 {
	DISPLAY: none
}
.dle {
	CLEAR: both; FONT-SIZE: 0px
}
IFRAME {
	
}
A {
	OUTLINE-STYLE: none; COLOR: #444; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
#head {
	MARGIN: 0px auto 10px; WIDTH: 1200px; FONT-FAMILY: ËÎÌå
}
#head .subNav {
	HEIGHT: 94px
}
#head .subNav .logo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 188px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 58px; PADDING-TOP: 19px
}
#head .nav {
	TEXT-ALIGN: center; PADDING-LEFT: 35px; BACKGROUND: url(/images/Nav_bg.gif);background-size:100%; HEIGHT: 50px; FONT-SIZE: 16px; CURSOR: pointer; FONT-WEIGHT: bold
}
#head .nav A {
	TEXT-ALIGN: center; WIDTH: 14%; DISPLAY: block; FLOAT: left; HEIGHT: 31px; line-height:50px; COLOR: #fbfbfb; TEXT-DECORATION: none
}
#head .nav A:hover {
	COLOR: #f30
}
#head .nav .fabu {
	WIDTH: 126px; DISPLAY: block; FLOAT: right; HEIGHT: 36px; CURSOR: pointer; RIGHT: 16px; MARGIN-RIGHT: 10px; PADDING-TOP: 7px
}
.weizhi {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: url(/images/Nav_bg3.gif); background-size:100%; HEIGHT: 30px; PADDING-TOP: 17px
}
#head .weizhi DL {
	WIDTH: 1150px; HEIGHT: 20px; line-height:20px;
}
#head .weizhi DT {
	TEXT-ALIGN: left; WIDTH: 860px; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden
}
#head .weizhi DT A {
	COLOR: #444; TEXT-DECORATION: none
}
#head .weizhi DT A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
#head .weizhi DD {
	TEXT-ALIGN: right; WIDTH: 160px; FLOAT: right; HEIGHT: 20px; COLOR: #3b6c00
}
#head .weizhi DD A {
	COLOR: #3b6c00; TEXT-DECORATION: none
}
#head .weizhi DD A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
.head_hot_key {
	WIDTH: 480px; HEIGHT: 20px; COLOR: #999; FONT-SIZE: 14px; OVERFLOW: hidden; PADDING-TOP: 8px
}
.tonglan_shouru{MARGIN: 0px auto 16px; WIDTH: 1200px}
#container {
	MARGIN: 0px auto 16px; WIDTH: 1200px
}
.clear {
	LINE-HEIGHT: 0; HEIGHT: 0px; VISIBILITY: visible; CLEAR: both; FONT-SIZE: 0px
}
.head_soso {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 100px; WIDTH: 475px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 65px; PADDING-TOP: 23px; 
}
.head_soso_01 {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; WIDTH: 400px; PADDING-RIGHT: 3px; BACKGROUND: url(/images/h_sobg.jpg) no-repeat left center; FLOAT: left; HEIGHT: 30px; PADDING-TOP: 2px
}
.head_soso_01 INPUT {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 30px; MARGIN-TOP: 0px; PADDING-LEFT: 40px; WIDTH: 360px; BACKGROUND: url(/images/h_so_ico.jpg) no-repeat 10px 8px; HEIGHT: 30px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.head_soso_search {
	WIDTH: 64px; FLOAT: right; HEIGHT: 33px
}
.chazhao {
	WIDTH: 290px; overflow:hidden; FLOAT: right; HEIGHT: 38px; FONT-SIZE: 14px; padding-right:0px; padding-top:18px;
}
.chazhao .fxd{
HEIGHT: 38px; line-height:50px; display:inline; float:left; font-size:16px;
}
.chazhao .bdsharebuttonbox{
display:inline; float:right;
}
.BR {
	LINE-HEIGHT: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}
.foot {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; MARGIN: 10px auto; PADDING-LEFT: 0px; WIDTH: 1200px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; BORDER-TOP: #0d74ba 1px solid; PADDING-TOP: 15px
}
/*ÓÒ±ß*/
#container #right {
	WIDTH: 320px; FLOAT: right; OVERFLOW: hidden
}
#container #right .paihang {
	border: #0362a2 1px solid; margin-BOTTOM:10px;
}
#container #right .paihang H3 {
	BACKGROUND: url(/images/paihang_bg.gif);background-size:100%; FLOAT: left; COLOR: #fbfbfb; FONT-SIZE: 12px; FONT-WEIGHT: bold;PADDING-LEFT: 14px;HEIGHT: 33px; LINE-HEIGHT:33PX;WIDTH:100%
}
#container #right .paihang H4 {/*ÁÐ±íÒ³ÓÒ±ß*/
	BACKGROUND: url(/images/paihang_bg.gif);background-size:100%; FLOAT: left; COLOR: #fbfbfb; FONT-SIZE: 12px; FONT-WEIGHT: bold;PADDING-LEFT: 14px;HEIGHT: 33px; LINE-HEIGHT:33PX;WIDTH:100%
}
#container #right .paihang UL {
PADDING-BOTTOM: 5px; LINE-HEIGHT: 28px; PADDING-LEFT: 8px; PADDING-TOP: 40px
}
#container #right .paihang ul LI {
	PADDING-LEFT: 13px; BACKGROUND: url(/images/dian12_1.gif) no-repeat left top;width: 290px; white-space: nowrap;overflow: hidden;
}
/*µ¥Ò³*/
 .danye {
	BORDER: #99BBDD 1px solid; 
}
 .danye H2 {
	BACKGROUND: url(/images/news_bg.gif);FLOAT: left; COLOR: #204E7D; FONT-SIZE: 14px; FONT-WEIGHT: bold;PADDING-LEFT: 14px;HEIGHT: 33px; LINE-HEIGHT:33PX;WIDTH:1183px
}
 .danye span{padding-top:35px;}
 .danye p {line-height:30px; font-size:14px; padding-left:15px; }













